#hs-a{
  top: 12.9166666666667%;
  left: 54.5311111111111%;
}
#hs-b{
  top: 19.8333333333333%;
  left: 57.2333333333333%;
}
#hs-c{
  top: 44.0416666666667%;
  left: 76.1911111111111%;
}
#hs-d{
  top: 82.0833333333333%;
  left: 82.9466666666667%;
}
#hs-e{
  top: 85.5416666666667%;
  left: 70.2377777777778%;
}
